@charset "UTF-8";

/**
 * Gov.co (https://www.gov.co) - Gobierno de Colombia
 *  - Componente: Footer
 *  - Version: 4.0.0
 */

/*** FUENTE ICONOS ***/
@font-face {
 font-family: "govco-fontv2";
 src: url("../assets/icons/fonts/govco-font-icons.ttf") format("truetype");
 font-weight: normal;
 font-style: normal;
}

[class^="govco-"]:before,
[class*=" govco-"]:before {
 font-family: "govco-fontv2";
 font-style: normal;
 font-weight: normal;

 display: inline-block;
 text-decoration: inherit;
 width: 1em;
 margin-right: 0.2em;
 text-align: center;
 /* opacity: .8; */

 /* For safety - reset parent styles, that can break glyph codes*/
 font-variant: normal;
 text-transform: none;

 /* fix buttons height, for twitter bootstrap */
 line-height: 1em;

 /* Animation center compensation - margins should be symmetric */
 /* remove if not needed */
 margin-left: 0.2em;

 /* you can be more comfortable with increased icons size */
 /* font-size: 120%; */

 /* Font smoothing. That was taken from TWBS */
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;

 /* Uncomment for 3D effect */
 /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.govco-twitter-square:before {
 content: "\ee16";
}

.govco-twitter:before {
 content: "\ee17";
}

.govco-instagram-square:before {
 content: "\ed5b";
}

.govco-instagram:before {
 content: "\ed5c";
}

.govco-facebook-f:before {
 content: "\ed0e";
}

.govco-facebook-messenger:before {
 content: "\ed0f";
}

.govco-facebook-square:before {
 content: "\ed10";
}

.govco-facebook:before {
 content: "\ed11";
}

.govco-phone:before {
 content: "\ea8a";
}

.govco-phone-alt:before {
 content: "\ea85";
}

/*** FUENTE ICONOS ***/

/*** MODALES 1 - 2 - 3 - 4 ***/
.govco-logo-entidad {
 height: 64px;
 display: inline-block;
 content: url(https://govco-and.xyz/cdn-v4/assets/images/Entidad.svg);
}

.govco-co {
 height: 48px;
 margin-top: 24px;
 display: inline-block;
 content: url(https://govco-and.xyz/cdn-v4/assets/images/logo-colombia.svg);
}

.govco-separator {
 border-left: 1px solid #e5eefb;
 opacity: 1px;
 height: 44px;
 margin-left: 10px;
 margin-right: 5px;
 display: inline-block;
}

.govco-logo {
 height: 30px;
 display: inline-block;
 content: url(https://govco-and.xyz/cdn-v4/assets/images/logo.svg);
 vertical-align: super;
}

.govco-footer-logo {
 height: 96px;
 background-color: #3366cc;
 width: 100%;
 margin-top: 20px !important;
}

.govco-data-front {
 width: calc(100% - 40px);
 margin-left: 20px !important;
 -webkit-box-shadow: 50px 30px 0px -30px #e6effd, -50px 30px 0px -30px #e6effd,
  0px 20px 0px 0px #e6effd, 50px 50px 0px -30px #e6effd,
  -50px 50px 0px -30px #e6effd;
 box-shadow: 50px 30px 0px -30px #e6effd, -50px 30px 0px -30px #e6effd,
  0px 20px 0px 0px #e6effd, 50px 50px 0px -30px #e6effd,
  -50px 50px 0px -30px #e6effd;
 top: 0;
 border: 2px solid #e5eefb;
 border-radius: 10px;
 opacity: 1;
}

.govco-text-header-1 {
 color: #3366cc;
 text-align: left;
 font-size: 20px;
 font-weight: 600;
}

.govco-text-header-2 {
 color: #3366cc;
 text-align: left;
 font-size: 16px;
 font-weight: bold;
 margin-bottom: 0 !important;
}

.govco-text-header-3 {
 color: #3366cc;
 text-align: left;
 margin-bottom: 0 !important;
}

.govco-logo-container {
 margin-left: 80px !important;
}

.govco-link-modal {
 color: #3366cc;
 margin-right: 30px !important;
 text-decoration: underline;
}

.icon::before {
 margin: 0 !important;
 padding: 0 !important;
 transform: scale(1.5, 1.5);
 margin-right: 10px !important;
 margin-left: 5px !important;
 vertical-align: text-top !important;
 color: #3366cc;
}

.govco-iconContainer {
 display: inline-block !important;
}

.govco-links-container {
 margin-bottom: 50px !important;
 margin-top: 30px !important;
}

.govco-footer-text {
 margin-top: 50px !important;
 margin-left: 80px !important;
}

.govco-texto-sedes,
.govco-network {
 padding: unset !important;
}

.govco-network,
.govco-listado-sedes {
 margin-top: 30px !important;
}

.govco-sedes {
 margin-top: 20px !important;
}

.govco-logo-div-a {
 text-align: right !important;
}

.govco-links-directorio {
 margin-top: 20px !important;
}

@media (max-width: 991px) {
 .govco-text-header-1 {
  margin-left: 20px;
 }

 .govco-logo-entidad {
  height: 65px;
 }

 .govco-footer-text {
  margin: 0 !important;
  margin-top: 50px !important;
 }

 .govco-nombre-entidad {
  margin-left: 0px !important;
  width: 100% !important;
 }

 .govco-logo-div-a {
  margin-left: 0 !important;
 }

 .govco-texto-sedes,
 .govco-links-directorio,
 .govco-listado-sedes,
 .govco-links-container {
  margin-left: 15px !important;
  margin-top: 20px !important;
 }

 .govco-texto-sedes,
 .govco-network {
  padding: unset !important;
 }

 .govco-iconContainer {
  margin-top: 20px !important;
  display: block !important;
 }

 .govco-network {
  margin-left: 15px !important;
 }

 .govco-text-header-3 {
  margin-top: 20px !important;
 }
}

/*** MODALES 1 - 2 - 3 - 4 ***/

/*** MODALES 5 - 6 ***/
.govco-portales-contenedor {
 background-color: #3366cc;
 color: white;
}

.govco-links-portal-container {
 margin-left: 15px !important;
 margin-bottom: 50px !important;
 margin-top: 30px !important;
 display: flex;
 flex-direction: row;
 flex-wrap: wrap;
}

.govco-link-portal {
 color: white;
 margin-right: 20px !important;
 text-decoration: underline;
}

.govco-texto-telefonos,
.govco-texto-datos-portal {
 display: inline-block;
 margin-left: 15px !important;
 margin-top: 40px !important;
 width: calc(100% - 20px);
}

.govco-text-header-portal-1 {
 color: white;
 text-align: left;
 font-size: 20px;
 font-weight: bold;
}

.govco-text-header-portal-2 {
 color: white;
 text-align: left;
 font-size: 16px;
 font-weight: bold;
 margin-bottom: 0 !important;
}

.govco-iconContainer {
 display: inline-block !important;
}

.govco-network {
 margin-top: 30px !important;
 margin-left: 0px !important;
}

.icon-portal::before {
 margin: 0 !important;
 padding: 0 !important;
 transform: scale(1.5, 1.5);
 margin-right: 10px !important;
 margin-left: 5px !important;
 vertical-align: text-top !important;
 color: white;
}

.govco-logo-container-portal {
 margin: 0 auto;
 display: table;
}

.govco-separator-rows {
 border-left: 1.5px solid #e5eefb;
 height: 70%;
 float: left;
 padding: 0 !important;
 margin: 0 !important;
 margin-top: 40px !important;
}

.govco-footer-logo-portal {
 height: 96px;
 background-color: #3366cc;
 margin-top: 100px !important;
}

@media (max-width: 991px) {
 .govco-separator-rows {
  display: none !important;
 }

 .govco-info-datos-portal {
  display: block !important;
  width: 100% !important;
  order: 1 !important;
 }

 .govco-info-telefonos {
  display: block !important;
  width: 100% !important;
  order: 2 !important;
 }

 .govco-footer-logo-portal {
  display: block !important;
  width: 100% !important;
  order: 3 !important;
 }

 .govco-network {
  margin-top: 40px !important;
 }

 .govco-iconContainer {
  margin-top: 20px !important;
  display: block !important;
 }

 .govco-links-portal-container {
  margin-left: 15px !important;
  margin-top: 30px !important;
  margin-bottom: auto !important;
 }

 .govco-footer-logo-portal {
  margin-top: 10px !important;
 }
}

.extramt-network {
 margin-top: 85px !important;
}

.govco-network.extramt-network {
 margin-left: 15px !important;
}

.govco-header-name {
 padding-left: unset !important;
}

/*** MODALES 5 - 6 ***/
